
*,
*::before,
*::after {
    box-sizing: border-box;
    margin: 0;
    font-weight: normal;
}

body {
    min-height: 100vh;
}

header {
    height: 100px; /* simulate navigation bar at top plus some margin */
    background: white;
    border-bottom: solid 3px var(--cnf-green-400);
    display: flex;
    align-items: center;
    padding: 0 var(--spacing-100);
}


.logo {
    width: 200px;
}

.logo svg {
    width: 100%;
}

main {
    padding: var(--spacing-100) var(--spacing-100) calc(var(--spacing-200) * 2);
}
